
from fastapi.testclient import TestClient
from .{{ slice_name }} import router
from fastapi import FastAPI

app = FastAPI()
app.include_router(router)
client = TestClient(app)

def test_endpoint():
    # TODO: 更新路径和断言
    response = client.get("/") 
    # assert response.status_code == 200
